» Ubuntu » Paket

Error

two or more packages specified (libsvn-dev lucid)